/* CSS Document */

* {
	margin:0;
	padding:0;
}


.ia {
	float:left;
	height:67px;
	padding:0 20px 0 0;
	width:77px;
}
.ta{
	float:left;
	padding:0px;
	}
	
	body {
	margin:auto;
}
.wrapper {
	height:auto;
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	border:9px ;
}
.header {
	height:auto;
	margin:0 auto;
	width:1000px;
}

.content {
	height:auto;
	margin:0 auto;
	width:1000px;
	border:1px;
}.unnamed1 {
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thin solid #FFFFFF;
}
.unnamed2 {
	border-right-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #FFFFFF;
}

/* Link*/

 .styleblue:link {
	color: #CCCCCC;
	text-decoration:none;

}

.styleblue:visited {
	color: #CCCCCC;
	text-decoration: bold;
}
.styleblue:hover {
	  color: #FFFF00;
	text-decoration: bold; 
}
.styleblue:focus {
	 color: #CCCCCC;
	text-decoration: bold;
}
.styleblue:active {
	color: #CCCCCC;
	text-decoration: bold;
}
.textInput3{
	height: 30px;
	width:230px;
	border: 1px solid #072362;
	background: #EEEEEE;
	color: #072362;
	font-size: 1.2em;
	border: 1px solid #236D23;

}

